[Desktop Entry]
X-DocPath=knotes/index.html
Exec=knotes
Icon=knotes
Terminal=false
Type=Application

X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
Categories=Qt;TDE;Utility;X-TDE-Utilities-Desktop;

Name=KNotes

GenericName=Popup Notes
